Subject: Re: [RFC PATCH v4 02/10] fadump: Reserve the memory for firmware assisted dump.

From: Mahesh J Salgaonkar <[email-masked]>
Date: Thu, 10 Nov 2011 16:13:15 +0530

On 2011-11-10 17:57:02 Thu, Cong Wang wrote:
> Hi, Mahesh,
> 
> Your patch seems have some style problems... checkpatch.pl complains,
> 
> total: 330 errors, 1 warnings, 355 lines checked
> 
> NOTE: whitespace errors detected, you may wish to use scripts/cleanpatch or
>       scripts/cleanfile
> 
> Could use scripts/checkpatch.pl to check your patch?

I do run the checkpatch.pl before sending patches out. I am not sure how
I missed this one. Will do better job next time.

Thanks,

-- 
Mahesh J Salgaonkar